function runscript()
	speaker("PIGGY");
	say("You'll never believe this,| but there I was,| on a routine patrol,|| when I hear some screaming coming from the sky,|| so I look up,| and some guy comes flying outta nowhere and lands on my head.");
	say("When I regained consciousness,|| I notice my pants are missing.");
	say("||||I had to walk all the way back to the city without any pants on.|||| It was pretty embarassing.");
	wait(50);
	createnpc("exclam", 40, 58);
	sound("miss", 3);
	wait(10);
	destroy("exclam");
	wait(30);
	say("||Hey,|| that's indecent exposure.|| Go find yourself some pants,| you sicko.");
end